GETMAXPARTITIONS(3)

NAME
getmaxpartitions - get the maximum number of partitions allowed per disk

LIBRARY
libutil

SYNOPSIS
#include <util.h>
int
getmaxpartitions(void);

DESCRIPTION
getmaxpartitions() returns the number of partitions that are allowed per disk on the system.

SEE ALSO
getrawpartition(3), sysctl(3)

HISTORY
The getmaxpartitions function call appeared in NetBSD 1.2.